<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Praque natural</title>
<link rel="stylesheet" href="../css/estilo.css">
</head>

<body>
<div id="content">
<img align="center" src="../imagenes/panoramica.jpg" width="900px">
<div id="c1"><h1 align="center"><font color="#2e7d32">Parque natural</font> <font color=" #e67e22 ">Sierra Bicuerca</font></h1></div>

<div class="row1">
<ul>
	<li><a href="../index.html">Inicio</a></li>
	<li><a href="#">Especies</a></li>
	<li><a href="#">Reservas</a></li>
	<li><a href="#">Galeria</a></li>
</ul>
</div>
<div class="row2">
<div class="c1">
<div class="c2">Bienvenidos al parque natural</div>
<h2>Nutria</h2>
<p>La nutria europea o paleártica (Lutra lutra) es un mamífero carnívoro de hábitat acuático. Se alimenta de peces, ranas y pequeñas presas que caza en el río. Cerca de sus lugares de cobijo, podremos ver toboganes que crean para llegar rápidamente al agua.</p>
<h2>Buitre leonado</h2>
<p>El buitre leonado (Gyps fulvus) es un ave rapaz, una de las mayores que puede encontrarse en la Península Ibérica. Su alimentación principal es la carroña, que localiza con su aguda vista.</p>
<h2>Gineta</h2>
<p>La gineta (Genetta genetta) es una especie de mamífero carnívoro. Son grandes trepadoras, muy ágiles y grandes cazadoreas de pequeños animales. Aunque tambien se alimentan de los frutos del bosque que se peden encontrar en el parque.</p>
</div>
</div>
</div>
</body>


</html>